form div,
fieldset {
	margin-bottom:1em;
}
.inline div {
	display:inline;
	margin-right:1em;
}
.inline div input,
.inline div select {
	width:auto;
}
input,
select,
button, 
textarea {
 width:96%;height:34px;
	padding:0 2%;
	border:1px solid #b4c3cc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px; /* future proofing */
	outline:none;
}
.inline-label input,
.inline-label button, 
.inline-label textarea {
	width:64.75%;
}
select {
	width:auto;
	padding:0;
}
textarea {
	padding-top:0.5em;
	padding-bottom:0.5em;
	height:10em;
	font-family:'PT Serif',sans-serif;
}
fieldset {
	border-width:0;
}
.inline-label fieldset {
	margin-left:31%;
}
legend, label {
	font-weight:600;
	color:#4d575c;
}
legend {
	
}
.inline-label legend {
	position:absolute;
	left:0;
}
label {
	display:block;
}
.inline-label label {
	display:inline-block;
	width:30%;
}
.inline-label .text label {
	vertical-align:top;
}
div.small {
	
}
.inline-label div.small {
	width:auto;
}
div.small input {
	width:15%;
	text-align:center;
}
div.submit {
	
}
div.submit input {
	width:auto;
	cursor:pointer;
}
div.button {
	
}
div.button input {
	
}
div.agree,
div.choose {
	
}
fieldset div.agree,
fieldset div.choose {
	margin-bottom:0em;
}
div.agree input,
div.choose input {
	width:auto;height:auto;
	border-width:0;
	padding:0;
}
div.agree label, 
div.choose label {
	display:inline;
	font-weight:400;
}
div.required label {
	
}
.hidden {
	
}

/* Table forms */
table input,
table select,
table button,
table textarea {
	
}
table label {
	display: none;
}

/* Message display types */
.info,
.warning,
.error {

}
.error p {
	margin-bottom:0;
	font-weight:600;
}
.info {}
.warning {}
.error {color:#ff0000;}

/* Form validation errors */
div.error input,
div.error select,
div.error textarea{
	border-color:#ff0000;
	border-width:1px;
}
.error label,
.error legend {
	color:#ff0000;
}
.error ul {
	list-style:square;
	margin-bottom:0;
}

/* Special form elements */
div.map {
	
}
div.color {
	
}
div.image {
	
}
div.file {
	
}
div.date {
	
}
div.date select.time {
	
}
div.wysiwyg {
	
}